{% extends "bbs/base.html" %}

{% block content %}
<ul>
  {% for thread in threads %}
    <li><a href="{{ thread.get_absolute_url }}">{{ thread.subject }}</a></li>
  {% empty %}
    <li>Sorry, no threads are available.</li>
  {% endfor %}
</ul>
{% endblock %}
